# Method: accounts.brands.create

- [HTTP request](https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.brands/create#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.brands/create#body.PATH_PARAMETERS)
- [Query parameters](https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.brands/create#body.QUERY_PARAMETERS)
- [Request body](https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.brands/create#body.request_body)
- [Response body](https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.brands/create#body.response_body)
- [Authorization scopes](https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.brands/create#body.aspect)

Creates a new brand. Because Google detects brands from your existing properties, you only need this operation when you want to configure a brand before you send its properties to Google. Note that it might take a couple of days after your listing feed first provides a brand for the brand to appear.

### HTTP request

`POST https://travelpartner.googleapis.com/v3/{parent=accounts/*}/brands`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The resource name of the Hotel Center account being queried. The format is `accounts/{account_id}`. |

### Query parameters

| Parameters ||
|---|---|
| `brandId` | `string` Required. The partner-determined brand identifier. |

### Request body

The request body contains an instance of `https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.brands#Brand`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/hotels/hotel-prices/api-reference/rest/v3/accounts.brands#Brand`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/travelpartner`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).